Subject: mi prami la lojban .iku'i...

From: Robin Lee Powell <[email-masked]>
Date: Thu, 21 Jun 2001 15:10:04 -0700

You know, despite the heated arguments I've gotten into here, I really
do love lojban.

There is exactly one aspect of the language that irredemably annoys me,
no matter what anyone says (and I've seen the explanation).

The fact that the words for the numbers are not in alphabetical order.

That, IMO, was a really, really huge mistake.

-Robin, randomly whining.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/